/*
Theme Name: Kim Christina Theme
Theme URI: http://www.kim-christina.co.nz
Version: 1.0
Description: A custom theme for Kim Christina
Author: Dave Murray at Satellite Design
Template: Divi
*/


@import url("../Divi/style.css");




/*---------------------------------------------[HOMEPAGE STYLES]-----------------------------------------------------*/

h1 { text-transform: uppercase; font-weight: 700; font-size: 20px; letter-spacing: 1px; }

p { font-size: 14px; }

p a { color: #333; text-decoration: underline; }

p a:hover { color: #666; text-decoration: underline; }

#kim-christina-logo { width: 40%; margin: 7px auto 50px auto; }

#page-container { -webkit-box-shadow: none !important; -moz-box-shadow: none !important; box-shadow: none !important; }

#homepage-section { padding-top: 30px; padding-bottom: 0; }

#homepage-row { padding-top: 0; padding-bottom: 10px; min-height: 1050px; }

#homepage-image { height: 940px; width: 100%; padding: 100px 0 0 70px; }

#homepage-image div.et_pb_text_inner { width: 30%; }

#social-row { padding-bottom: 0; }

#social-media-icons { float: right; }

a.icon.rounded_rectangle { margin: 0 0 0 10px; }



/*-----------------------------------------------[CONTACT US PAGE]-------------------------------------------------------*/

div.et_contact_bottom_container { width: 97%; }

div.et_pb_contact_right { width: 50%; margin-bottom: 20px; }

input.input.et_pb_contact_captcha { min-width: 80px; border: 2px solid #000; padding: 5px 10px !important; height: 50px; border-radius: 3px; text-align: center; margin-left: 5px; }

span.et_pb_contact_captcha_question { font-size: 15px; color: #000; }

#Content-Section { padding-top: 10px; }

#Content-Contact { padding-top: 10px; }



/*-----------------------------------------------[COLLECTION PAGES]-------------------------------------------------------*/

#collection-head-row { margin-bottom: 20px; }

.et_pb_gallery_item { -webkit-animation: none !important; -moz-animation: none !important; -o-animation: none !important; -ms-animation: none !important; animation: none !important; }

div.et_pb_gallery_item.et_pb_grid_item.et_pb_bg_layout_light { width: 31.333%; margin-right: 3%; margin-bottom: 3%; }

div.et_pb_gallery_item.et_pb_grid_item.et_pb_bg_layout_light:nth-child(3n) { margin-right: 0; margin-bottom: 3%; }

div.et_pb_gallery_item.et_pb_grid_item.et_pb_bg_layout_light:nth-child(4n) { clear: none !important; margin-right: 3%; margin-bottom: 0; }

div.et_pb_gallery_item.et_pb_grid_item.et_pb_bg_layout_light:nth-child(5n) { clear: none !important; margin-bottom: 0; }

div.et_pb_gallery_item.et_pb_grid_item.et_pb_bg_layout_light:nth-child(6n) { clear: none !important; margin-bottom: 0; }




/*------------------------------------------------[NAVIGATION]---------------------------------------------------------*/



#MainNav { margin-top: 50px; }

#MainNav ul li a { color: #000 !important; padding-right: 0; padding-bottom: 10px; }

#MainNav ul li a:link, #MainNav ul li a:visited { color: #000 !important; border-bottom: 2px solid #fff !important; }

#MainNav ul li:hover a { color: #333 !important; border-bottom: 2px solid #000 !important; }

#MainNav li li a:hover { color: #333 !important; border-bottom: 2px solid #000 !important; }

#MainNav li li a:link { color: #000 !important; 	border-bottom: 2px solid #000 !important; padding: 5px 0 !important; font-size: 12px; }

#MainNav li li { display: block; }

#MainNav li li:first-child { margin-top: 0; }

#MainNav li li:last-child { margin-bottom: 10px !important; }


/*------------------------------------------------[MOBILE MENU]---------------------------------------------------------*/

/*.et_mobile_menu { display: block; }*/


html body .mobile_menu_bar:before { content: '\62'; color: #000; }

ul#mobile_menu1.et_mobile_menu { width: 30%; padding: 0; border: none; background-color: rgba(255, 255, 255, .8) !important; }

ul#mobile_menu1.et_mobile_menu li ul.sub-menu { padding: 0; } 

ul#mobile_menu1.et_mobile_menu li ul.sub-menu li { padding: 0; margin-bottom: 0 !important; } 

ul#mobile_menu1.et_mobile_menu li a { padding: 5px 20px !important; border-bottom: 2px solid #333 !important; font-weight: 700; font-size: 14px !important; line-height: 30px !important; } 

ul#mobile_menu1.et_mobile_menu li a:hover { background-color: #000; color: #FFF !important; } 


ul#mobile_menu1.et_mobile_menu li.menucat a { font-weight: normal !important; } 

ul#mobile_menu1.et_mobile_menu li.menucat a:hover { background-color: #FFF; color: #000 !important; opacity: 1; } 


ul#mobile_menu1.et_mobile_menu li.menucat ul li a { font-weight: 700 !important; } 

ul#mobile_menu1.et_mobile_menu li.menucat ul li a:hover { background-color: #000; color: #FFF !important; } 





/*---------------------------------------------------------------------------------------------------------------------*/
/*---------------------------------------------[RESPONSIVE STYLES]-----------------------------------------------------*/
/*---------------------------------------------------------------------------------------------------------------------*/


@media only screen and ( min-width: 1399px ) and ( max-width: 1600px ) { 

/*#homepage-section { background-color: Red !important; }*/

}




@media only screen and ( min-width: 1100px ) and ( max-width: 1400px ) { 

/*#homepage-section { background-color: LightSalmon !important; }*/


}




/*-----------------------------------------------[iPAD LANDSCAPE]------------------------------------------------------*/

@media only screen and ( min-width: 981px ) and ( max-width: 1099px ) {

/*#homepage-section { background-color: Lavender !important; }*/

#kim-christina-logo { width: 50%; margin: 7px auto 50px auto; }

#homepage-row { padding: 0; min-height: inherit; margin-bottom: 20px !important; }

#MainNav { margin-top: 0; }

#Content-Section { padding-top: 0; }


}








/*-----------------------------------------------[iPAD PORTRAIT]------------------------------------------------------*/

@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {

/*#homepage-section { background-color: IndianRed !important; }*/

#collection-head-row { margin-bottom: 10px; }

#page-container { width: 100% !important; margin: 0 !important; }

#homepage-section { padding-top: 0; }

#MainNav { margin-top: 0; }

#kim-christina-logo { width: 50%; margin: 0 auto 40px auto; }

#homepage-row { padding: 0; min-height: inherit; }

#homepage-row .et_pb_column.et_pb_column_4_4.et_pb_column_0 { margin-bottom: 0; }

#collection-gallery

div.et_pb_gallery_item.et_pb_grid_item.et_pb_bg_layout_light:nth-child(4n) { clear: none !important; margin-right: 3%; margin-bottom: 0 !important; }

div.et_pb_gallery_item.et_pb_grid_item.et_pb_bg_layout_light:nth-child(5n) { clear: none !important; margin-bottom: 0 !important; }

div.et_pb_gallery_item.et_pb_grid_item.et_pb_bg_layout_light:nth-child(6n) { clear: none !important; margin-bottom: 0 !important; }


}


/*---------------------------------------------[iPHONE LANDSCAPE]-----------------------------------------------------*/

@media only screen and ( max-width: 767px ) {

/*#homepage-section { background-color: pink !important; }*/

ul#mobile_menu1.et_mobile_menu { width: 45%; padding: 0; border: none; }

#page-container { width: 100% !important; margin: 0 !important; }

#homepage-section { padding-top: 0; }

#MainNav { margin-top: 0; height: 60px; }

#kim-christina-logo { width: 65%; margin: -34px auto 20px auto; }

#homepage-row { padding: 0; min-height: inherit; }

#homepage-row .et_pb_column.et_pb_column_4_4.et_pb_column_0 { margin-bottom: 0; }

div.et_pb_gallery_item.et_pb_grid_item.et_pb_bg_layout_light:nth-child(5n) { clear: none !important; margin-bottom: 0 !important; }

div.et_pb_gallery_item.et_pb_grid_item.et_pb_bg_layout_light:nth-child(6n) { clear: none !important; margin-bottom: 0 !important; }

h1 { font-size: 16px; letter-spacing: 1px; }

p { font-size: 11px !important; line-height: 20px !important; }


}	
	


/*---------------------------------------------[iPHONE PORTRAIT]-----------------------------------------------------*/

@media only screen and ( max-width: 479px ) {

/*#homepage-section { background-color: yellow !important; }*/

ul#mobile_menu1.et_mobile_menu { width: 70%; top: 73px; }

#homepage-section { padding-top: 0; }

#kim-christina-logo { width: 80%; margin: -30px 0 20px 20% !important; }

div.et_pb_gallery_item.et_pb_grid_item.et_pb_bg_layout_light:nth-child(5n) { clear: none !important; margin-bottom: 10% !important; }

#Content-Section { padding-top: 0; margin-bottom: 10px; }

#Content-Contact { padding-top: 20px; margin-bottom: 10px;  }

#MainNav { margin-top: 0; height: 60px !important; }

#MainNav div.et_pb_row.clearfix { height: 60px !important; }



h1 { font-size: 16px; letter-spacing: 1px; }

p { font-size: 13px; line-height: 22px; }
	
}	



